WordPress.org

Support

Support » Plugins and Hacks » [Resolved] is it compatible?

[Resolved] is it compatible?

Viewing 1 replies (of 1 total)
  • Plugin Author Damian

    @timersys

    While the plugin was not updated in a while it should be 100% compatible with new version.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] is it compatible?’ is closed to new replies.